{
  "meta": {
    "client": {
      "lastModifiedTime": "2026-06-03T07:44:04.043",
      "enableSerialDebugging": false,
      "enableSystemLogDebugging": false,
      "publishedDataSizeLimitMB": 0,
      "dynamicDataSizeLimitMB": 0,
      "htmlDataSizeLimitMB": 0,
      "htmlLocalStorageSizeLimitMB": 0,
      "htmlIndexedDBSizeLimitMB": 0,
      "publishedDataSizeLimitPercentage": 0,
      "dynamicDataSizeLimitPercentage": 0,
      "htmlDataSizeLimitPercentage": 0,
      "htmlLocalStorageSizeLimitPercentage": 0,
      "htmlIndexedDBSizeLimitPercentage": 0,
      "limitStorageSpace": false,
      "playbackLoggingEnabled": false,
      "eventLoggingEnabled": false,
      "diagnosticLoggingEnabled": false,
      "stateLoggingEnabled": false,
      "variableLoggingEnabled": false,
      "uploadLogFilesAtBoot": false,
      "uploadLogFilesAtSpecificTime": false,
      "uploadLogFilesTime": 0
    },
    "server": {}
  },
  "files": {
    "download": [
      {
        "name": "autoplay-SaritVertical.json",
        "hash": {
          "method": "SHA1",
          "hex": "b0cc985aa0186f7dc0ee2232bee9054d61e08873"
        },
        "size": 22665,
        "link": "pool\\7\\3\\sha1-b0cc985aa0186f7dc0ee2232bee9054d61e08873"
      },
      {
        "name": "SaritVertical.bml",
        "hash": {
          "method": "SHA1",
          "hex": "6d485ca0839f2b809db77bf6dfd3a6a2eb8b075d"
        },
        "size": 26151,
        "link": "pool\\5\\d\\sha1-6d485ca0839f2b809db77bf6dfd3a6a2eb8b075d"
      },
      {
        "name": "optipres.mp4",
        "hash": {
          "method": "SHA1",
          "hex": "06c222eb8c89491023681f9013f11156abd25b70"
        },
        "size": 6190319,
        "link": "pool\\7\\0\\sha1-06c222eb8c89491023681f9013f11156abd25b70",
        "probe": "2|TT=MP4|IX=Y|VP=1|VC=H264|W=608|H=1080|VD=00007d4c|CD=0|VFR=30.303030|D=00007d4c|FT=00000000"
      },
      {
        "name": "preplain.mp4",
        "hash": {
          "method": "SHA1",
          "hex": "f56db1e708137d7cd35e35aea083b9dfedb707ce"
        },
        "size": 6190319,
        "link": "pool\\c\\e\\sha1-f56db1e708137d7cd35e35aea083b9dfedb707ce",
        "probe": "2|TT=MP4|IX=Y|VP=1|VC=H264|W=608|H=1080|VD=00007d4c|CD=0|VFR=30.303030|D=00007d4c|FT=00000000"
      },
      {
        "name": "WhatsApp Video 2026-05-23 at 10.33.32.mp4",
        "hash": {
          "method": "SHA1",
          "hex": "fcb48d4cbe59117039ab4d1340b00d332de7211d"
        },
        "size": 692383,
        "link": "pool\\1\\d\\sha1-fcb48d4cbe59117039ab4d1340b00d332de7211d",
        "probe": "2|TT=MP4|IX=Y|AP=2|AC=AAC_ADTS|ACH=2|ASR=22050|AD=00003599|VP=1|VC=H264|W=720|H=1280|VD=00003541|CD=0|VFR=30.000734|D=00003599|FT=00000000"
      },
      {
        "name": "autoplugins.brs",
        "hash": {
          "method": "SHA1",
          "hex": "4757dc2a65c88a30f08d9ae0d7722998f0510bb8"
        },
        "size": 142,
        "link": "pool\\b\\8\\sha1-4757dc2a65c88a30f08d9ae0d7722998f0510bb8",
        "group": "script"
      },
      {
        "name": "autorun.brs",
        "hash": {
          "method": "SHA1",
          "hex": "ba60811c98b54d4093357801fd2d5855d84bbb1d"
        },
        "size": 1182034,
        "link": "pool\\1\\d\\sha1-ba60811c98b54d4093357801fd2d5855d84bbb1d",
        "group": "script"
      },
      {
        "name": "autoschedule.json",
        "hash": {
          "method": "SHA1",
          "hex": "e5f02acd4fd115b15b36b16a1f91e9f05c1b52a4"
        },
        "size": 956,
        "link": "pool\\a\\4\\sha1-e5f02acd4fd115b15b36b16a1f91e9f05c1b52a4"
      },
      {
        "name": "featureMinRevs.json",
        "hash": {
          "method": "SHA1",
          "hex": "be206e2753e404e0135926e3f26fea9a8da705d2"
        },
        "size": 72,
        "link": "pool\\d\\2\\sha1-be206e2753e404e0135926e3f26fea9a8da705d2"
      },
      {
        "name": "PartnerProducts.json",
        "hash": {
          "method": "SHA1",
          "hex": "7f6f525d51ba1977356a37f7b9f097a52cf53f3a"
        },
        "size": 5473,
        "link": "pool\\3\\a\\sha1-7f6f525d51ba1977356a37f7b9f097a52cf53f3a"
      },
      {
        "name": "Default_PresentationWebPage/_deviceWebPage.html",
        "hash": {
          "method": "SHA1",
          "hex": "b6bec2ed0cd22a6d53cd97056d7d5f82705ffe9d"
        },
        "size": 24922,
        "link": "pool\\9\\d\\sha1-b6bec2ed0cd22a6d53cd97056d7d5f82705ffe9d"
      }
    ],
    "ignore": [
      {
        "pattern": "*"
      }
    ],
    "delete": [
      {
        "pattern": "*.brs"
      },
      {
        "pattern": "*.rok"
      },
      {
        "pattern": "*.bsfw"
      }
    ]
  }
}